<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd63;">
    <div class="container-fluid">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="/home">Home</a>
                </li>
                <li class="nav-item ml-auto">
                    <a class="nav-link active" aria-current="page" href="/report-generate">Clean Report</a>
                </li>
                <li class="nav-item ml-auto">
                    <a class="nav-link active" aria-current="page" href="/amazon-generate">Amazon</a>
                </li>

                <li class="nav-item ml-auto">
                    <a class="nav-link active" aria-current="page" href="/update-account">Profile</a>
                </li>

                {% if admin and admin == 1 %}
                <li class="nav-item ml-auto">
                    <a class="nav-link active" aria-current="page" href="/settings">Settings</a>
                </li>

                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle text-dark" href="#" id="navbarDropdown" role="button"
                        data-bs-toggle="dropdown" aria-expanded="false">
                        Administrator Options
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/new-user">New User</a></li>
                        <li><a class="dropdown-item" href="/accounts">Registered Users</a></li>
                    </ul>
                    {% endif %}
                </li>
            </ul>
            <form class="d-flex">
                <a href="/logout" class="btn btn-secondary fw">Logout</a>
            </form>
        </div>
    </div>
</nav>